<?php
$z[0]=Array("field","创意家,家乐,无框画,创意家,家乐",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","创意家家乐无框画。 小店新开业 欢迎光临快乐购无框画！ 欢迎大家来采购，有需要装修客厅，餐厅，卧室，书房，玄关，办公场所，无框画大量批发。小店经营无框板画、创意挂钟，",73,280);
$z[1][4]['name']="description";
$z[2]=Array("field","创意家家乐无框画",282,336);
$z[2][4]['name']="title";
$z[3]=Array("field","",338,377);
$z[3][4]['name']="writer";
$z[4]=Array("field","",379,418);
$z[4][4]['name']="source";
$z[5]=Array("field","",420,460);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","创意家家乐无框画。<br />\r\n小店新开业 欢迎光临快乐购无框画！<br />\r\n　　欢迎大家来采购，有需要装修客厅，餐厅，卧室，书房，玄关，办公场所，无框画大量批发。小店经营无框板画、创意挂钟，美化配电箱等。环保、时尚、品质卓越。小店诚信经营，品质保障，如有需求，可以联系本店：http://hapego.taobao.com/<br />\r\n<br />\r\n　　生意兴隆之背后的千辛万苦谁人知呢？<br />\r\n<br />\r\n　　惨淡经营历千辛，一举成名天下闻，虎啸龙吟展宏图，盘马弯弓创新功！<br />\r\n<br />\r\n　　客厅酒店企业装饰画无框画壁画 挂画版画生意兴隆<br />\r\n，，，\r\n      \r\n</br>",462,1021);
$z[6][4]['name']="body";
$z[7]=Array("field","",1023,1062);
$z[7][4]['name']="litpic";

?>